Bug 961286 - Missing documentation for org.apache.juddi.uddi-ws, org.apache.juddi.juddi-client and org.apache.juddi.scout public APIs in javadoc
Missing documentation for org.apache.juddi.uddi-ws, org.apache.juddi.juddi-cl...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondřej Žižka
Jakub Cechacek
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-09 06:54 EDT by Jakub Cechacek
Modified: 2015-02-01 18:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-14 08:27:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jakub Cechacek 2013-05-09 06:54:33 EDT
Docs for following jar are missing:

/org/apache/juddi/uddi-ws/main/uddi-ws-3.1.3-redhat-2.jar
16 missing:
   org.apache.juddi
   org.apache.juddi.api_v3
   org.apache.juddi.jaxb
   org.apache.juddi.v3_service
   org.uddi
   org.uddi.api_v3
   org.uddi.custody_v3
   org.uddi.policy_v3
   org.uddi.policy_v3_instanceparms
   org.uddi.repl_v3
   org.uddi.sub_v3
   org.uddi.subr_v3
   org.uddi.v3_service
   org.uddi.vs_v3
   org.uddi.vscache_v3
   org.w3._2000._09.xmldsig_

/org/apache/juddi/juddi-client/main/juddi-client-3.1.3-redhat-2.jar
8 missing:
   org.apache.juddi.v3.annotations
   org.apache.juddi.v3.client
   org.apache.juddi.v3.client.config
   org.apache.juddi.v3.client.embed
   org.apache.juddi.v3.client.i18n
   org.apache.juddi.v3.client.mapping
   org.apache.juddi.v3.client.transport
   org.apache.juddi.v3.client.transport.wrapper
Comment 1 Jakub Cechacek 2013-05-09 07:27:25 EDT
/org/apache/juddi/scout/main/scout-1.2.6-redhat-2.jar
5 missing:
   org.apache.ws.scout.model.uddi.v2
   org.apache.ws.scout.registry
   org.apache.ws.scout.registry.infomodel
   org.apache.ws.scout.transport
   org.apache.ws.scout.util
Comment 2 Jakub Cechacek 2013-11-14 08:27:52 EST
Closed as this is no longer an issue for 6.2.0

Note You need to log in before you can comment on or make changes to this bug.